body > header nav {
    float: right;
    display: inline;
    width: 100%;
    background: #313131;
    margin-left: 14px;
    margin-right: 0;
    border-left: 0 solid #2151a1;
    border-bottom: 0 solid #2151a1;
    border-right: 0 solid #2151a1;
    color: #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.open {
    width: calc(95% - 200px);
    margin-left: 0px;
    margin-right: 0;
    margin-top: 17px;
    margin-bottom: 20px;
    height: auto;
    float: right;
    text-align: right;
}

.modal-btn {
    text-decoration: none;
}

.modal-btn:hover {
    text-decoration: none;
    cursor: pointer;
}

.hd-nav {
    max-width: 1250px;
    margin: 0 auto;
}

@media only screen and (min-width: 1000px) {
    #userbox {
        width: calc(44% - 150px);
        padding-top: 14px;
        margin-top: -2px;
        margin-right: 0;
        margin-left: 150px;
    }
    body > header form {
        width: calc(75% - 200px);
        margin-left: 200px;
    }
}

#logo {
	margin-top: 6px;
    background-size: 100% !important;
    background: url(/img/rnd-logo222.png) left 1px no-repeat;
}

#logo.logo-auth {
    margin-top: 8px;
}

.au_sp {
    padding-top: 2px;
}

.au_sp li {
    margin: 5px 0;
}

#content article header > a {
    text-decoration: none;
    border-bottom: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #444;
}

#content article header > a:hover {
    border-bottom: 1px solid #AFDEF5;
}

#content article a h1 {
    font-size: 22px;
    line-height: 24px;
}

#content {
    margin-top: 0;
}

#content section.intro {
    margin: 10px 6px 0;
    background: #fff;
}

#content section.intro p {
    margin: 6px 16px;
}

aside {
    margin: 9px 0 0;
}

#content.full {
    padding: 1px 5px;
    background: transparent/*#dfdfdf*/
    ;
    /*background: -moz-linear-gradient(top, transparent 0%, #dfdfdf 20%, #fefefe 96%);
    background: -webkit-linear-gradient(top, transparent 0%, #dfdfdf 20%, #fefefe 96%);
    background: -o-linear-gradient(top, transparent 0%, #dfdfdf 20%, #fefefe 96%);
    background: -ms-linear-gradient(top, transparent 0%, #dfdfdf 20%, #fefefe 96%);
    background: linear-gradient(top, transparent 0%, #dfdfdf 20%, #fefefe 96%);*/
}

.home #content.full {
    background: transparent/*#dfdfdf*/
    ;
    /* background: -moz-linear-gradient(top, transparent 0%, #dfdfdf 10%, #fefefe 96%);
    background: -webkit-linear-gradient(top, transparent 0%, #dfdfdf 10%, #fefefe 96%);
    background: -o-linear-gradient(top, transparent 0%, #dfdfdf 10%, #fefefe 96%);
    background: -ms-linear-gradient(top, transparent 0%, #dfdfdf 10%, #fefefe 96%);
    background: linear-gradient(top, transparent 0%, #dfdfdf 10%, #fefefe 96%);} */
}

.pager {
    margin: 0px 6px 0px;
    padding: 12px 0 12px;
    background: #fff;
    clear: both;
}

/* .single #content article, .profile #content article, .single aside nav, .single aside section, .profile aside nav, .profile aside section, .likeart {-moz-box-shadow: 0 0 1px #ccc;
-webkit-box-shadow: 0 0 1px #ccc;
box-shadow: 0 0 1px #ccc;}

.category #content article:hover, .home #content article:hover {-moz-box-shadow: 0 4px 6px #ABAEB0;
-webkit-box-shadow: 0 4px 6px #ABAEB0;
box-shadow: 0 1px 6px #ABAEB0;} */

#content article,
.single #content article,
.profile #content article,
.single aside nav,
.single aside section,
.profile aside nav,
.profile aside section,
.likeart {
    -moz-box-shadow: 0 0 1px #bdbdbd;
    -webkit-box-shadow: 0 0 1px #bdbdbd;
    box-shadow: 0 0 1px #bdbdbd;
}

.category #content article:hover,
.home #content article:hover {
    -moz-box-shadow: 0 0 1px #f00;
    -webkit-box-shadow: 0 0 1px #f00;
    box-shadow: 0 0 1px #f00;
}

.single #content article {
    padding: 10px 26px;
}

#content article a > img,
#content article img,
aside section article a > img {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

form#search-big {
    margin: 0 22px 18px;
}

#content > section.intro > h1 {
    margin-top: 18px;
}

#content article header > a:hover {
    border-bottom: 1px solid #dadada;
}

.like-me a,
.like-me {
    color: #8a8282;
}

.like-me a.active,
.like-me a:active,
.like-me a:hover {
    color: #ed3e49;
}

.favor-link {
    color: #c00;
}

body > header {
    padding-bottom: 10px;
    /*background: url(/img/bg11.gif) #fff;*/
}

body {
    /*background: #dfdfdf;
 background: -moz-linear-gradient(top, #fefefe 0%, #dfdfdf 20%);
    background: -webkit-linear-gradient(top, #fefefe 0%, #dfdfdf 20%);
    background: -o-linear-gradient(#fefefe, #dfdfdf);
    background: -ms-linear-gradient(#fefefe, #dfdfdf);
    background: linear-gradient(top, #fefefe 0%, #dfdfdf 20%);*/
}

body > footer {
    background: url(/img/bg11.gif) #fff;
    border-top: 1px solid #bdbdbd;
}

.fix-f {
    left: 0;
}



#loader {
    clear: both;
}

.parts li a:hover {
    background: none;
    color: #222;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.parts li a:hover:before {
    font-family: 'FontAwesome';
    content: '\f178';
    position: absolute;
    margin-left: -16px;
    font-size: 0.7em;
}

#vk_groups {
    margin: 0 auto !important;
}

#vk.vk-left {
    left: -224px;
}

#teleg.teleg-left {
    left: 0;
}

#vk,
#teleg {
    position: fixed;
    width: 220px;
    min-height: 38px;
    background: #fff;
    border: 3px solid #5B7FA6;
    border-left: 0;
    padding: 0px;
    top: 275px;
    z-index: 10000;
}

#teleg {
    border: 0;
    width: auto;
    top: 230px;
}

.vk-left #vk_icon {
    right: -33px;
}


#vk_icon,
#teleg_icon {
    text-align: center;
    width: 30px;
    height: 30px;
    padding-top: 7px;
    padding-bottom: 0;
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 3000;
    top: -3px;
    color: #fff;
    background-color: #5B7FA6;
}

#teleg_icon {
    background: #222 url(/img/telegram.png) no-repeat center;
    background-size: contain;
}

#teleg_icon a {
    display: block;
    width: 100%;
    height: 30px;
}

.i-telegram {
    background: url(/img/telegram.png) no-repeat center;
    background-size: contain;
    display: inline-block;
    width: 20px;
    margin-left: 15px;
}

.share-b table td:first-child a {
    padding: 3px 0px 3px 46px !important;
}

.share-b table td:first-child a div {
    margin: 12px 0px 3px 15px !important;
}

#join_community {
    -webkit-border-radius: none !important;
    -moz-border-radius: none !important;
    border-radius: none !important;
}

aside table {
    margin-left: 0;
}

#loader img {
    opacity: 0.8;
    max-width: 50px;
}

.white-intro a.comn {
    color: #222;
}

.mob-menu a {
    background: #b9b9b9;
}

.mybutton {
    -moz-box-shadow: inset 0 1px 0 0 #eee;
    -webkit-box-shadow: inset 0 1px 0 0 #eee;
    box-shadow: inset 0 1px 0 0 #eee;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #fff), color-stop(1, #eee));
    background: -moz-linear-gradient(center top, #fff 5%, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#eee');
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #eee;
    display: inline-block;
    font-family: Arial;
    font-size: .9em;
    padding: 5px 8px;
    text-decoration: none;
    text-shadow: none;
    cursor: pointer;
    margin: 0 10px 9px -1px;
    color: #222;
}

.mybutton:hover,
.mybutton:focus {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #eee), color-stop(1, #ddd));
    background: -moz-linear-gradient(center top, #eee 5%, #ddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#ddd');
    background-color: #eee;
    cursor: pointer;
    outline: none;
}

.likebutton {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #444), color-stop(1, #333));
    background: -moz-linear-gradient(center top, #444 5%, #333 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444', endColorstr='#333');
    background-color: #333;
    -moz-box-shadow: inset 0 1px 0 0 #444;
    -webkit-box-shadow: inset 0 1px 0 0 #444;
    box-shadow: inset 0 1px 0 0 #444;
    border: 1px solid #444;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font-weight: 400;
    float: none;
    width: 40px;
    clear: both;
    margin: 0 10px 0 -1px;
}

.likebutton:hover,
.likebutton:focus {
    -moz-box-shadow: inset 0 1px 0 0 #111;
    -webkit-box-shadow: inset 0 1px 0 0 #111;
    box-shadow: inset 0 1px 0 0 #111;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #222), color-stop(1, #333));
    background: -moz-linear-gradient(center top, #222 5%, #333 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222', endColorstr='#333');
    background-color: #222;
    cursor: pointer;
    outline: none;

}

.uneditable-input:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=time]:focus,
input[type=week]:focus,
input[type=number]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=color]:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=search]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
textarea:focus {
    border-color: rgba(134, 118, 199, 0.8);
    outline: 0;
    outline: dotted thin\9;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 0, 0, .075), 0 0 8px rgba(178, 0, 255, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 0, 0, .075), 0 0 8px rgba(178, 0, 255, 0.6);
    box-shadow: inset 0 1px 1px rgba(255, 0, 0, .075), 0 0 8px rgba(178, 0, 255, 0.6);
}

.regist {
    padding-right: 18px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    overflow: hidden;
    background: #000;
    opacity: .62;
    z-index: 1000;
    transition: all .5s;
}

.popup__close {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    opacity: .5;
    background-size: 100%;
    font-size: 20px;
}

.modal {
    position: fixed;
    z-index: 10000;
    outline: 0;
    background-color: #fff;
    text-align: center;
    top: -100%;
    left: 50%;
    transition: all .5s;
    padding: 80px 100px;
    width: 70%;
    max-width: 300px;
    min-width: 300px;
    height: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateX(-50%) translateY(-50%);
    margin: 0;
}

.modal.active {
    top: 50%;
}

.overlay.active {
    height: 100%;
}

.modal .open1 {
    float: none;
    display: block;
}

.modal .inp-log {
    width: 95%;
    margin: 5px auto;
}

.modal .reg_form {
    margin-top: 10px;
}

.modal .mybutton.likebutton {
    margin: 10px 0;
}

.overl-h {
    overflow: hidden;
}

.form-search {
    position: absolute;
    right: 45px;
    top: 45px;
    width: auto;
    padding: 0 10px;
    background: #313131;
    min-width: 280px;
    margin: 0!important;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 230ms ease-in-out;
    -moz-transition: all 230ms ease-in-out;
    -ms-transition: all 230ms ease-in-out;
    -o-transition: all 230ms ease-in-out;
    transition: all 230ms ease-in-out;
}

.form-search.logged.active {
    top: 50px;
}

.form-search.active {
    height: 30px;
    padding: 10px;
}

.fa-search {
    float: right;
    font-size: 20px;
    cursor: pointer;
    margin-top: 16px;
    width: 5%;
    text-align: right;
}

a.likebutton {
    text-align: center;
}

#e_addn {
    margin-right: 0;
}

#usern {
    padding-top: 0px;
   /* margin: 17px 0 20px 0;*/
    margin: 0;
    min-width: 130px;
    height: auto;
    float: right;
    width: /*10%*/ auto;
    text-align: right;
}

#newsbox {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0px;
    display: inline-block;
    float: right;
    width: 15%;
    min-width: 175px;
    text-align: center;
    padding-top: 0px;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
    clear: none;
}

#box {
    float: none;
    position: relative;
	margin: 17px 0 20px 0;
}

.form-search input.search-inp {
    width: calc(100% - 25px);
}

.au_sp_menu {
    float: right;
    position: relative;
}

.au_sp_menu_btn {
    width: 30px;
    margin: 17px auto;
    padding-left: 5px;
}

.au_sp_menu_btn:hover {
    cursor: pointer;
}

.au_sp {
    width: auto;
    padding: 0 25px 0 15px;
    margin: 0;
    float: right;
    height: auto;
    position: absolute;
    top: 50px;
    max-height: 0;
    min-width: 100px;
    overflow: hidden;
    right: 0px;
	z-index:10;
    background: #313131;
    -webkit-transition: all 230ms ease-in-out;
    -moz-transition: all 230ms ease-in-out;
    -ms-transition: all 230ms ease-in-out;
    -o-transition: all 230ms ease-in-out;
    transition: all 230ms ease-in-out;
}

.au_sp.active {
    max-height: 999px;
    padding: 5px 25px 10px 15px;
}

.au_sp_menu_btn span {
    background: #fff;
    width: 30px;
    margin: 3px 0;
    height: 3px;
    display: block;
}
a.reg{text-decoration: none;padding-right: 20px;}
.reg:before {font-family: 'FontAwesome'; content: '\f067';padding-right: 4px;font-size: 1.1em; position:relative; top:1px;}

@media (min-width: 1000px) {
    body > header {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 1270px) {
    .fa-search {
        padding-right: 15px;
    }
    .form-search {
        right: 0;
    }
}

@media (max-width: 1024px) {
    .fa-search {
        margin-top: 15px;
        text-align: center;  
    }
    .form-search {
        float: right!important;
    }
}

@media (max-width: 740px) {
    #vk,
    #teleg {
        top: 320px;
    }
    #teleg {
        top: 280px;
    }
    .modal {
        padding: 10px;
    }
    .popup__close {
        right: 10px;
        top: 5px;
    }
}


@media (max-width: 480px) {
    header .open {
        width: calc(100% - 200px);
        margin: 0;
        margin-top: 10px;
        margin-right: 0;
        margin-bottom: 0;
    }
	#logo {width:110px;margin-top: 3px;}
    .fa-search {
    margin-top: 12px;
    margin-right: 0px;
    margin-bottom: 10px;
    }
    .form-search {
        top: 40px;
    }
    .form-search.logged.active {
        top: 40px;
    }
    .au_sp {
        top: 45px;
        left: -18px;
    }
    .au_sp_menu {
        margin-top: 38px;
        min-width: 60px;
    }
    #newsbox {
        margin-top: 50px;
    }
}

@media (max-width: 380px) {
	header .open {width: calc(100% - 100px);}
	#logo {width: 90px;margin-top: 6px;margin-left: 10px;}
	.regist {padding-right: 8px;}
}
